FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_capabilities Struct Reference
Collaboration diagram for tds_capabilities:
[legend]

## Public Attributes
TDS_CAPABILITY_TYPE | types [2]

The documentation for this struct was generated from the following file:

- include/freetds/tds.h